CVE Vulnerabilities

CVE-2021-22430

Published: Feb 25, 2022 | Modified: Jul 12, 2022
CVSS 3.x
9.8
CRITICAL
Source:
NVD
CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:H/A:H
CVSS 2.x
7.5 HIGH
AV:N/AC:L/Au:N/C:P/I:P/A:P
RedHat/V2
RedHat/V3
Ubuntu

There is a logic bypass vulnerability in smartphones. Successful exploitation of this vulnerability may cause code injection.

Affected Software

Name Vendor Start Version End Version
Emui Huawei 9.1.0 9.1.0
Emui Huawei 9.1.1 9.1.1
Emui Huawei 10.0.0 10.0.0
Emui Huawei 10.1.0 10.1.0
Emui Huawei 10.1.1 10.1.1
Emui Huawei 11.0.0 11.0.0
Harmonyos Huawei 2.0 2.0
Magic_ui Huawei 2.1.1 2.1.1
Magic_ui Huawei 3.0.0 3.0.0
Magic_ui Huawei 3.1.0 3.1.0
Magic_ui Huawei 3.1.1 3.1.1
Magic_ui Huawei 4.0.0 4.0.0

References